<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends CI_Controller {

	/**
	 * Index Page for this controller.
	 *
	 * Maps to the following URL
	 * 		http://example.com/index.php/welcome
	 *	- or -
	 * 		http://example.com/index.php/welcome/index
	 *	- or -
	 * Since this controller is set as the default controller in
	 * config/routes.php, it's displayed at http://example.com/
	 *
	 * So any other public methods not prefixed with an underscore will
	 * map to /index.php/welcome/<method_name>
	 * @see https://codeigniter.com/user_guide/general/urls.html
	 */
	public function __construct()
        {
                parent::__construct();
                $this->load->model('admin/Add_category_model');
                $this->load->model('admin/Add_product_model');
                $this->load->model('admin/Add_slider_model');
                $this->load->model('admin/Add_banner_model');
        }
	public function index()
	{
		$data['category'] = $this->Add_category_model->get_all();
		$data['slider'] = $this->Add_slider_model->get_all();
		$data['get_product'] = $this->Add_product_model->desc();
		$sl_data['banner'] = $this->Add_banner_model->get_all();
        $of = $this->db->order_by('id', "desc");
        $of = $this->db->where('status', '1');
        $of = $this->db->get('product');
        $data['feature'] = $of->result();
		// $data['starts_per'] = $this->Review_model->single_product_review($id);
		$this->load->view('header', $sl_data);
		$this->load->view('index', $data);
		$this->load->view('footer');
	}
}
